/* @override 
	http://www.lmreview.com/assets/css/styles.css
*/

/* @group Content Common Styles */

img {
	border: none;
	outline: none;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
}

#content p {
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0 0 1.3em;
}

#content i, #content em {
	font-style: italic;
}

#content b, #content strong {
	font-weight: bold;
}

div#content ul {
	list-style: disc outside;
	margin: 0 0 1.3em 30px;
	color: #88BBD6;
}
	
	div#content ul li {
		font-size: 1.2em;
		color: #000;
		line-height: 1.2em;
		padding-bottom: 4px;
	}
	
div#content ol {
	list-style: decimal;
	margin: 0 0 1.3em 30px;
}
	
	div#content ol li {
		font-size: 1.2em;
		color: #000;
		line-height: 1.2em;
		padding-bottom: 4px;
	}


div.breadcrumbs {
	color: #666;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 20px;
}



/* a hrefs */

a {
	color: #FF8714;
}
	
	div#left_content a {
		color: #316D97;
	}
	
	div#rch_content a, div#rcma_content a {
		color: #316D97;
		font-size: 12px;
	}

	div#rc_submit_article p a { 
		color: #fff 
	}
	
	div#rc_content form p a { 
		color: #FF8714 
	}

/* @end */




/* @group Left Content */

#left_content h1 {
	font-size: 18px;
	line-height: 1.2em;
	margin: 0 0 12px;
}

#content #left_content h2 {
	color: #143E90;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 1.3em 0 4px;
}

#left_content h3 {
	color: #143E90;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 1.3em 0 4px;
}

#left_content h4 {
	color: #53849E;
	font-size: 14px;
	font-weight: normal;
	margin: 1.3em 0 4px;
}

#left_content h5 {
	background: #f1f1f1;
	border-bottom: 1px solid #eee;
	color: #143E90;
	font-size: 14px;
	line-height: 1.2em;
	margin: 1.3em 0 4px;
	padding: 2px 0 2px 2px;
}
	
	#left_content h3.divider {
		border-top: 3px solid #8DBFDA;
		padding-top: 8px;
	}

.blue-bar {
	font-size: 1.4em;
	color: #fff;
	font-weight: normal;
	padding: 5px 0 5px 8px;
	background: url(/assets/images/layout/main_col_blue_header_bg.png) no-repeat;
	width: 598px;
	margin-bottom: 0;
}	
	
.blue-bar a {
	color: #fff;
}

#content #left_content strong {
	font-weight: bold;
}

/* @end */









/* @group Home */

.site-title {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0 0 20px;
}

#home_recent_article {
	
}

#home_recent_article .info {
	margin-left: 172px;
}

#home_recent_article .info p.title {
	color: #143E90;
	font-size: 20px;
	margin: 0 0 4px;
}

#home_recent_article .info p.author {
	color: #2565AF;
	font-size: 13px;
	font-style: italic;
	margin: 0 0 6px;
}

#home_recent_article .info p.desc {
	font-size: 13px;
}

#home_recent_article .info p.desc a {
	color: #FF8714;
	text-decoration: none;
}

#home_articles_slideshow { 
	margin-bottom: 30px 
	}

#featured{
	background:#fff;
	border:1px solid #e2e2e2;
	height: 301px;
	margin-bottom: 20px;
	position:relative;
	padding: 4px;
	width:588px;
}

#featured ul.ui-tabs-nav{
	float: left;
	list-style: none;
	margin: 0;
	position: relative;
	z-index: 400;
}

#content #featured li.ui-tabs-nav-item{
	padding-bottom: 3px;
}

#featured .ui-tabs-panel {
	height: 301px;
	position: absolute;
	overflow:hidden;
	top: 4px; right: 4px;
	width: 410px;
}

#featured .ui-tabs-hide{
	display:none;
}

#featured li.ui-tabs-nav-item a {
	display: table-cell;
	background: url(/assets/images/layout/home_slider_bg.png) no-repeat;
	background-position: 0 -73px;
	color: #333;
	font-size: 12px;
	height: 73px;
	line-height: 1.1em;
	padding: 0 30px 0 8px;
	text-decoration: none;
	vertical-align: middle;
	width: 160px;
}

#featured li.ui-tabs-nav-item a span {
	
}

#featured li.ui-tabs-nav-item a:hover {/*On Hover Style*/
	background-position: 0 0; 
	color: #fff;
}

#featured li.ui-tabs-selected { /*Selected tab style*/
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background: url(/assets/images/layout/home_slider_bg.png) top left no-repeat;
	color: #FFF;
}

#featured ul.ui-tabs-nav li img {

}

#content #featured .ui-tabs-panel .info {
	background: url('/assets/images/layout/transparent-bg.png');
	display: table-cell;
	height: 63px;
	overflow: hidden;
	padding: 5px 15px 5px 30px;
	position: absolute;
	left: 0;
	vertical-align: middle;
	width: 380px;
}

#content #featured .ui-tabs-panel .info p {
	font-size: 12px;
}

#content #featured .ui-tabs-panel .info p a {
	line-height: 1.3em;
}

#content #featured .ui-tabs-panel .info p a span {
	font-size: 11px;
}

#featured #fragment-1 .info {
	top: 0;
}

#featured #fragment-2 .info {
	top: 76px;
}

#featured #fragment-3 .info {
	top: 152px;
}

#featured #fragment-4 .info {
	bottom: 0;
}

#content #featured .info h2 {
	font-size: 16px; 
	color: #fff; 
	padding: 5px; 
	margin: 0;
	overflow: hidden;
}

#featured .info p {
	margin:0 5px;
	line-height:15px; color:#f0f0f0;
}

#featured .info a {
	color:#fff;
	text-decoration: none;
}

#events-home {
	width: 100%;
}

#events-home td {
	border-bottom: 1px solid #e2e2e2;
	font-size: 1.1em;
	padding: 4px 0;
	vertical-align: middle;
}

#events-home td.name {
	line-height: 1.1em;
	padding-right: 40px;
	width: 280px;
}

#events-home td.location {
	padding-right: 40px;
	width: 100px;
}

#events-home td.date {
}

#content p.more-events {
	padding: 6px 0 0;
	text-align: right;
}


/* @end */

/* @group Modules */


.module {
	border-top: 2px solid #FFF;
	padding: 18px;
}

.module-first {
	border-top: none;
}

.module a {
	text-decoration: none;
}

.module h2 {
	font-size: 1.6em;
	margin-bottom: 4px;
}

#content #rc_submit_article p {
	font-size: 1.1em;
}


#content #lg-poll p {
	font-size: 12px;
}

#content ul.lg-polls-answers {
	list-style-type: none;
	margin: 0;
}

#content ul.lg-polls-answers li {
	list-style-type: none;
	margin: 0 0 0 10px;
}

ul.lg-polls-answers .answer {
	font-size: 12px;
}

#lg-poll-results {
	margin: 10px 0;
}

.poll-total-votes {
	margin: 6px 0;
}


#rc_submit_article {
	width: 229px;
	padding: 10px 12px;
	height: 53px;
	background: url(/assets/images/layout/submit_article_box.png) no-repeat;
	position: relative;
}

#content .module a #rc_submit_article p.desc {
	color: #000;
	line-height: 1.1em;
}

#content .module a #rc_submit_article p.title {
	color: #FFF;
	font-size: 1.4em;
	margin-bottom: 2px;
}

div.rc_box {
	margin-bottom: 10px;
}


.googlead {
	margin-bottom: 20px;
}


#content #rc_more_articles ul {
	margin: 0 0 0;
	padding: 0 10px 0 0;
}

#content #rc_more_articles li {
	font-size: 1.3em;
	line-height: 1.2em;
	list-style: none;
	margin: 0;
	padding: 0 0 6px;
}

.publisher-image {
	font-style: italic;
	width: 70px;
}

#content .publisher-image p {
	font-size: 11px;
	margin: 4px 0 0;
}

.module p.float-right {
	float: right;
	margin: 0;
	width: 160px;
}

#content .module div.rc_box p.float-right {
	font-size: 1.1em;
	margin: 0;
}

.module .clear {
	margin: 0;
	padding: 0;
}

.mod-gads {
	text-align: center;
}


/* @end */

/* @group Pages - Common */

img.img-left {
	background: #eee;
	border: 2px solid #ddd;
	float: left;
	margin: 0 12px 10px 0;
	padding: 4px;
}

/* @end */





/* @group Articles */

.recent_article {
	border-bottom: 2px solid #eee;
	margin-bottom: 6px;
	padding-bottom: 4px;
}

.no-border {
	border: none;
}

#left_content .recent_article h1 {
	font-size: 1.6em;
	margin: 0;
}

#content .recent_article h1 a {
	color: #143E90;
	line-height: 1.2em;
}

#content #left_content .recent_article_list h2 {
	margin: 10px 0 4px;
}

#content #left_content .recent_article_list h2 a {
	color: #143E90;
	line-height: 1.3em;
}

#content .recent_article_list p.author, #content .recent_article p.author {
	color: #2565AF;
	font-size: 1.3em;
	margin: 4px 0;
	font-style: italic;
}

#content .recent_article p {
	margin-top: 4px;
	margin-bottom: 10px;
}

div.read_article {
	text-align: right;
}

div.more_articles a {
	float: right;
}


/* @end */








/* @group Article Page */



#content #left_content p.byline {
	color: #53849E;
	font-size: 1.4em;
	font-weight: normal;
	margin: 0 0 12px;
}

#content #left_content p.summary {
	font-size: 1.4em;
	font-weight: normal;
	margin: 0 0 12px;
}

.article-sb-box {
	background-color: #E7F2F6;
	padding: 20px 20px 0;
	width: 300px;
}

#content .article-sb-box h3 {
	font-size: 15px;
	margin-top: 0;
	text-align: center;
}
	
.asb-align-left {
	float: left;
	margin: 0 20px 10px 0;
}

.asb-align-right {
	float: right;
	margin: 0 0 10px 20px;
}

#references {
	display: none;
	margin-bottom: 14px;
}

	#left_content #references ol {
		margin: 10px 0 0 20px;
}
	
	#left_content #references li {
		font-size: 11px;
		list-style-type: decimal;
		margin-bottom: 10px;
		position: relative;
}

	#references p.info {
		font-size: 12px;
		margin: 0;
}

	#references p.link {
		font-size: 12px;
		margin: 0;
}

	#references a.uparrow {
		font-size: 1.1em;
}

sup {
	font-size: 11px;
	position: relative;
	top: -2px;
	padding: 0 1px;
}

sup a {
	text-decoration: none;
}

sub {
	font-size: 12px;
	position: relative;
	bottom: -3px;
	padding: 0;	
}

div#content ul#article_actions {
	width: 75px;
	height: 16px;
	background: url(/assets/images/layout/article_header_buttons.jpg) no-repeat;
	float: right;
	list-style: none;
}

ul#article_actions li {
	float: left;
	margin-right: 9px;
}
	
	ul#article_actions li.last { margin-right: 0 }

ul#article_actions li a {
	width: 17px;
	height: 13px;
}
	
	ul#article_actions li.last a { width: 22px }
	
	
.article-img-box {
	clear: both;
	margin: 10px 0 20px;
	padding: 5px 0;
}

.aib-align-img_left {
	float: left;
	margin: 10px 20px 10px 0;
}

.aib-align-img_right {
	float: right;
	margin: 10px 0 10px 20px;
}

.aib-align-img_center {
	text-align: center;
}

.aib-size-100 {
	width: 100px;
}

.aib-size-250 {
	width: 250px;
}

aib-size-590 {
	width: 590px;
}

.article-img-box img {
	display: inline;
	margin: 0 0 10px;
	padding: 0;
}

#content p.pre-title {
	font-size: 1.3em;
	font-weight: bold;
	margin: 5px 0;
	text-align: center;
}

#content p.cap-title {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 4px;
	text-align: center;
}

#content p.cap-subtitle {
	font-size: 1.2em;
	margin: 0 0 4px;
	text-align: center;
}

#content p.cap-subtitle a:hover {
	text-decoration: underline;
}

#content p.cap-long {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 0;
	padding: 0 20px 0;
	text-align: center;
}

h4#ref_title {
	color: #143E90;
	font-size: 16px;
	margin: 30px 0 0;
}

h4#ref_title img {
padding-left: 4px;
vertical-align: text-top;
}

table.article-table {
	border: 4px solid #ddd;
	margin: 16px auto;
}

table.article-table td {
	border: 1px solid #eee;
	font-size: 1.3em;
	line-height: 1.2em;
	padding: 5px;
}

table.article-table th.title {
	background: #ddd;
	font-size: 1.6em;
	text-align: center;
}

table.article-table td.subtitle {
	background: #f3f3f3;
	font-size: 1.4em;
}

table.article-table td.center {
	text-align: center;
}



/* @end */




/* @group Article Print Page */

#container-print {
	font-size: 13px;
	line-height: 16px;
	width: 600px;
}

#container-print p {
	margin: 0 0 16px;
}

#container-print {
	background: #fff;
}

#container-print img#logo {
	text-align: center;
	margin-bottom: 20px;
}

#container-print h1 {
	font-size: 20px;
	margin-bottom: 4px;
}


/* @end */







/* @group Article Comments */

#comments {
	margin-top: 30px;
}

#left_content #comments h2 {
	font-size: 16px;
	margin: 0 0 4px;
}

.article-comment {
	border-top: 2px solid #eee;
	margin-bottom: 10px;
	padding-top: 10px;
}

#left_content .article-comment span.numero {
	float: left;
	font-size: 1.3em;
	width: 30px;
}

#left_content .article-comment span.date {
	float: left;
	font-size: 1.3em;
	line-height: 1.2em;
	width: 120px;
}

#left_content .article-comment span.content {
	float: left;

	width: 440px;	
}

#left_content .article-comment span.content p {
	font-size: 1.3em;
}

#left_content .article-comment span.content p.author {
	color: #53849E;
	margin: 0;
}


#comment_form_box {
	border-top: 2px solid #eee;
}

#content #comment_form_box h2 {
	margin-top: 4px;
}

#comment_form {
	padding-top: 10px;
}

div#comment_form_box form label {
	float: left;
	width: 106px;
	font-size: 1.0em;
	font-weight: bold;
	color: #143E90;
	padding-top: 4px;
}

div#comment_form_box form span {
	color: #999999;
	font-size: .7em;
	margin-left: 7px;
}
	
	div#comment_form_box form p#comment_textarea span {
		display: block;
		margin-top: 3px;
		margin-left: 0;
	}

div#comment_form_box form input, div#comment_form_box form textarea {
	background-color: #EDF6F9;
	padding: 2px;
	font-size: .8em;
	width: 200px;
}
	
	div#comment_form_box form textarea { width: 400px; height: 100px; }
	
	div#comment_form_box form p#comment_submit input {
		width: auto;
		margin-left: 102px;
	}
	
	div#comment_form_box form #captcha {
		width: 100px;
	}
	
	div#comment_form_box form input.checkbox {
		width: 20px;
	}
	
	div#comment_form_box form p#comment_submit input {
		background-color: #FFF;
	}

/* @end */





/* @group Patient Handouts */

#handout-list {
	
}


.handout-box {
	border-top: 1px solid #eee;
	float: left;
	margin: 0 50px 25px 0;
	padding-top: 25px;
	width: 270px;
}

.hb-right {
	margin-right: 0;
}

.handout-box img.handout-image {
	border: 1px solid #ddd;
	float: left;
}

.handout-box .info {
	margin: 0 0 0 90px;
}

#content .handout-box h4 {
	font-size: 1.4em;
	margin: 0 0 6px 0;
}

#content .handout-box h4 a {
	font-weight: bold;
	text-decoration: none;
}

#content .handout-box p.desc {
	margin: 0 0 4px 0;
}

#content .handout-box p.pdf {
	font-size: 1.1em;
	margin: 0 0 4px 0;
}

#content .handout-box p.link {
	clear: left;
	font-size: 1.2em;
	margin: 10px 0 0;
}


/* @end */









/* @group Events */

.events-list {
	
}

.event-box {
	border-top: 1px solid #eee;
	clear: both;
	margin: 15px 0;
	padding-top: 15px;
}

.event-box-home {
	border: none;
	margin: 0;
	padding-top: 6px;
}

#content .event-box h4 {
	font-size: 1.6em;
	margin: 0 0 6px 0;
	padding: 0;
}

.event-box .info {
	float: right;
	width: 160px;
}

#content .event-box p.date {
	margin: 0;
}

#content .event-box p.location {
	margin: 0;
}

#content .event-box p.desc {
	font-size: 1.2em;
	width: 400px;
	margin: 0 0 15px;
}

#content .event-box p.part {
	margin: 0;
}

#content .event-box p.site {
	margin: 0 0 15px;
}



/* @end */






/* @group Pagination */

p.pagination {
	clear: both;
	margin-top: 20px;
}

p.pagination strong {
	background: #6FABD0;
	border: 1px solid #265EAB;
	color: #fff;
	font-weight: normal;
	padding: 2px 4px;
}

p.pagination a {
	background: #eee;
	border: 1px solid #6FABD0;
	color: #fff;
	font-weight: normal;
	padding: 2px 4px;	
	text-decoration: none;
}

p.pagination a:hover {
	background: #C1DDF3;
}

#content ul.sitemap {
	margin: 0;
	width: 150px;
}

#content ul.sitemap li {
	list-style: none;
	padding-bottom: 6px;
}

#content ul.sitemap li.title {
	font-size: 1.4em;
}

#content ul.sm-float {
	float: right;
	width: 400px;
}

/* @end */

/* @group Pagination */

.paginate {
	clear: both;
	font-size: 1.2em;
	margin-top: 20px;
}

.paginate a {
	background: #eee;
	border: 1px solid #6FABD0;
	color: #fff;
	font-weight: normal;
	padding: 2px 4px;	
	text-decoration: none;	
}

.paginate a:hover {
	background: #C1DDF3;	
}

.paginate strong {
	background: #6FABD0;
	border: 1px solid #265EAB;
	color: #fff;
	font-weight: normal;
	padding: 2px 4px;
}

/* @end */

/* @group Search Results */

.result h3 a {
	line-height: 1.3em;
}

/* @end */



/* @group Contact Us */

div#contact-form form .form-field {
	margin-bottom: 12px;
}

div#contact-form form label {
	float: left;
	width: 106px;
	font-size: 1.2em;
	color: #143E90;
}

div#contact-form form span {
	color: #999999;
	font-size: .7em;
	margin-left: 7px;
}
	
	div#contact-form form p#comment_textarea span {
		display: block;
		margin-top: 3px;
		margin-left: 0;
	}

div#contact-form form input, div#contact-form form textarea {
	background-color: #EDF6F9;
	padding: 2px;
	font-size: 11px;
	width: 200px;
}
	
	div#contact-form form textarea { 
		width: 400px; 
		height: 100px; 
		font-size: 11px;
		}
	
	div#contact-form form p#comment_submit input {
		width: auto;
		margin-left: 102px;
	}
	
	div#contact-form form #captcha {
		width: 100px;
	}
	
	div#contact-form form #file1 {
		background: #fff;
	}
	
	div#contact-form form input.checkbox {
		clear: left;
		float: left;
		font-size: 14px;
		padding-top: 3px;
		width: 20px;
	}
	
	div#contact-form form .form-checkbox {
		float: left;
		padding: 0 0 2px 100px;
	}
	
	div#contact-form form label.checkbox {
		width: 400px;
	}
	
	div#contact-form form input#bSubmit {
		background-color: #FFF;
		margin-left: 104px;
		width: auto;
	}
	
	div#contact-form label.error {
	color: #F00;
	float: none;
	padding: 0 0 0 4px;
}

	div#contact-form .form-textarea label.error {
	display: block;
	padding: 2px 0 0 106px;
	width: auto;
}

	div#contact-form .redstar {
		color: #F00;
		font-size: 1.1em;
		margin-left: 2px;
}


/* @end */

/* @group Image Replacement */

div#header h1, div#header_right h3,
h2#fr_health_freedome, h2#fr_smart_publications,

ul#article_actions li

 { text-indent: -9999px }

div#header h1 a, div#header_right h3 a, 
h2#fr_health_freedome a, h2#fr_smart_publications a,

ul#article_actions li a

{
	display: block;
	background-repeat: no-repeat;
}





/* @end */

/* @group Darren Styles */

		
		
		div.img_caption_right {
			float: right;
			margin: 0 0 12px 12px;
		}
		
		div.img_caption_left {
			float: left;
			margin: 0 12px 12px 0;
		}
			
			div.rc_box div.img_caption_left, div.rc_box div.img_caption_right {
				width: 85px;
			}
			
			div.rc_box div.img_caption_left { margin: 0 5px 5px 0 }
			div.rc_box div.img_caption_right { margin: 0 0 5px 5px }
				
				div.rc_box div.clear {
					clear: right;
				}
			
		
			
		div#left_content div.inline_ads {
			float: right;
			background-color: #E7F2F6;
			padding: 18px 22px 0 22px;
			width: 235px;
			margin: 0 0 15px 15px;
			text-align: center;
		}
		
			div.ad_box {
				margin-bottom: 15px;
			}
			

		
		div#rc_survey {}
		
		
		
		div#rc_content, div#rcma_content, div#rch_content {
			background: #fff url(/assets/images/layout/right_white_bottom_rectangle.gif) no-repeat bottom left;
			width: 228px;
			padding: 8px 8px 10px 8px;
		}
			
			div#rch_content {
				background: #EDF6F9 url(/assets/images/layout/right_blue_bottom_rectangle.gif) no-repeat bottom left;
				font-size: 1em;
				line-height: 1.2em;
			}
				
				div#rc_handouts div.clear {
					clear: right;
				}
				
				#rc_handouts p {
					font-size: 1.3em;
					line-height: 1.2em;
				}

/* imgs + img replacement */

img.float_left, img.float_right, div.img_caption_left img, div.img_caption_right img {
	float: left;
	margin: 0 10px 10px 0;
	border: 3px solid #6EA7C5;
}
	div.img_caption_left img, div.img_caption_right img { float: none; margin: 0 0 5px 0 }
		
		div.rc_box div.img_caption_left img, div.rc_box div.img_caption_right img {
			border: 0;
		} 
	
	img.float_right {
		float: right;
		margin: 0 0 10px 10px;
	}
	
	div#rch_content img {
		float: right;
		margin: 0 0 5px 5px;
	}

	
	div#rc_submit_article p, div#rc_content p {
		font-size: 1.2em;
		line-height: 1.3em;
		width: 183px;
		margin: 0;
	}
	
	div.rc_box p {
		color: #666666;
		font-size: 1.2em;
	}
		
		div.img_caption_left p,
		div.img_caption_right p {
			font-size: 1.0em;
			color: #999999;
		}
	
	#content div.inline_ads p {
		margin-bottom: 3px;
		font-size: 1.1em;
		text-align: center;
	}
	
	#content div.inline_ads p.title {
		font-size: 1.3em;
	}
	
	#content .ad_box p.link a {
		color: #FF8714;
}



div#left_content .site-title p {
	font-size: 1.4em;
	line-height: 1.3em;
	margin-bottom: 30px;
}

	div#header_subscribe h2, div#rc_submit_article h3 {
		font-size: 1.7em;
		color: #FF8714;
		font-weight: normal;
		margin-bottom: 3px;
	}
	
	#content #left_content div.inline_ads h2 {
		color: #000;
		font-size: 10px;
		font-style: italic;
		margin: 0 0 10px;
		text-align: center;
	}
	


	
	div#rc_survey h3, div#rc_more_articles h3, div#rc_handouts h3 {
		width: 237px;
		background: url(/assets/images/layout/sidebar_blue_header_bg.png) no-repeat;
		font-size: 1.4em;
		color: #fff;
		font-weight: normal;
		padding: 5px 0 5px 8px;
		margin: 0;
	}
	
	div#home_articles_slideshow h3#has_title, h3.lc_header {
		border-bottom: 4px solid #0C4C92;
		font-size: 1.4em;
		color: #fff;
		font-weight: normal;
		padding: 4px 0 1px 8px;
		background: url(/assets/images/layout/tab.png) no-repeat;
		width: 598px;
		margin-bottom: 0;
	}	
		
		#left_content h3.lc_header { 
			color: #fff;
			margin-bottom: 12px 
		}
		
		#left_content h3.lc_header a {
			color: #fff;
		}
		
	div#left_content div.inline_ads h3 {
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 4px;
		text-align: center;
	}
		
		div#left_content div.inline_ads h3 a { color: #143E90; }
	

		div#left_content div.inline_ads h4 {
			margin: 0;
			text-align: center;
	}
		
		div#left_content div.inline_ads h4 a { 
			color: #FF8714; 
			font-size: 10px;
			text-decoration: none; 
		}






	


		
		div#content ul.list_col {
			float: left;
			width: 266px;
		}
			
			div#content ul.list_col_last {
				float: none;
				width: 266px;
				margin-left: 322px;
			}
	
	div#content div#has_content ul {
		float: left;
		position: relative;
		z-index: 400;
		list-style: none;
		margin: 0;
	}
	
		div#has_content ul li {
			font-size: 1.2em;
			line-height: 1.4em;
			margin-bottom: 3px;
		}
			
			div#has_content ul li.last { margin: 0 }
		
		div#has_content ul li a {
			display: block;
			background: url(/assets/images/layout/home_slider_bg.png) no-repeat;
			background-position: 0 -73px;
			width: 164px;
			color: #636363;
			text-decoration: none;
			height: 57px;
			padding: 8px 25px 8px 8px;
		}
		
			div#has_content ul li a:hover { background-position: 0 0; color: #fff; }
			
			

	
	
			

div#comments ol {
	list-style: decimal outside;
	font-size: 1.2em;
}
	
	div#comments ol li {
		border-top: 1px solid #888;
		padding-top: 12px;
	}

/* forms */

	
div#rc_content form { padding: 8px 0 }	
div#rc_content form label {
	margin: 0 8px 0 3px;
	font-size: 1.2em;
}

div#rc_content form input#survey_submit {
	margin-top: 8px;
}
	
	div#rc_content form p { margin: 10px 0 0 90px }









/* @end */

/* @group Polls */

.lg-poll #loading {
background:url('../../img/throbber.gif') no-repeat center left;
padding-left:22px;
position:absolute;
right:0;
top:94px;
}

.lg-poll .has-voted {
background:#f1f6e7 url('../../img/icon_accept.png') no-repeat 8px 8px;
border:1px solid #d5e5b9;
padding:8px 8px 8px 30px;
}

#content .lg-poll label {
display:block;
font-size: 1.4em;
float:none;
width:auto;
margin:0;
padding:0;
}

#content .lg-poll p {
display:block;
font-size: 1.4em;
float:none;
width:auto;
margin:0;
padding:0;
}

#content .lg-poll p.message {
	font-size: 12px;	
}

#content_left .e-lg-polls .lg-poll form {
	padding-bottom: 0;
}

.e-lg-polls .lg-poll form ul,.e-lg-polls .lg-poll form ul li,.e-lg-polls .lg-poll .submit {
clear:none;
display:inline;
list-style-type:none;
margin:0;
padding:0;
}

#left_content .e-lg-polls .lg-poll .lg-polls-answers li label {
background:#f2f2f2;
border:1px dotted #d9d9d9;
font-size: 11px;
margin-right:8px;
padding:4px;
}

.e-lg-polls .lg-poll .lg-polls-answers li label * {
vertical-align:middle;
margin:0;
}

.lg-poll .lg-poll-results {
}

.lg-poll .lg-poll-results ul {
}

#content .lg-poll .lg-poll-results li {
	list-style-type: none;
	margin: 0;
	padding: 2px 2px 6px;
}

.lg-poll .lg-poll-results li .answer {
	padding: 0 0 0 4px;
}

.lg-poll .lg-poll-results li .answer-total-votes {
	color: #666;
	font-size: 11px;
	padding-left: 6px;
}

.lg-poll .lg-poll-results li .percentage {
	display: block;
}

.lg-poll .lg-poll-results li .percentage small {
	display: block;
	font-size: 12px;
	padding-left: 5px;
}

.lg-poll .lg-poll-results li.a-0 {
border-color:#F9C046;
}

.lg-poll .lg-poll-results li.a-0 .percentage {
background:#F9C046;
padding: 4px 0;
}

.lg-poll .lg-poll-results li.a-1 {
border-color:#FFAF38;
}

.lg-poll .lg-poll-results li.a-1 .percentage {
background:#FFAF38;
padding: 4px 0;

}

.lg-poll .lg-poll-results li.a-2 {
border-color:#F38828;
}

.lg-poll .lg-poll-results li.a-2 .percentage {
background:#F38828;
padding: 4px 0;

}

.lg-poll .lg-poll-results li.a-3 {
border-color:#92B2D7;
}

.lg-poll .lg-poll-results li.a-3 .percentage {
background:#92B2D7;
padding: 4px 0;

}

.lg-poll .lg-poll-results li.a-4 {
border-color:#73A25A;
}

.lg-poll .lg-poll-results li.a-4 .percentage {
background:#73A25A;
padding: 4px 0;

}

.lg-poll .lg-poll-results li.a-5 {
border-color:#9CCB21;
}

.lg-poll .lg-poll-results li.a-5 .percentage {
background:#9CCB21;
padding: 4px 0;

}

/* @end */




